=== debian/control ===
Source: jolicloud-webapp-quicklyst
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-quicklyst
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.quicklyst.com/
Description: Jolicloud web application for Quicklyst
 The Quicklyst web site running in a simple Jolicloud window.
